function FileData_Pairs(x)
{
x.t("debugging","stored");
x.t("root","wtk");
x.t("cellu","\u00adlar");
x.t("properties","selecting");
x.t("creation","debugging");
x.t("latest","version");
x.t("internet","http://www.u-blox.com/products/u_center.html");
x.t("receiver","baudrate");
x.t("receiver","port");
x.t("placed","inside");
x.t("flash","file");
x.t("version","4.00");
x.t("version","installed");
x.t("version","plugin");
x.t("version","dll");
x.t("version","1.0.0.12");
x.t("version","found");
x.t("version","3.1.2");
x.t("version","1.5.0");
x.t("version","1.00.0008");
x.t("version","1.5.5");
x.t("version","2.0.0.19");
x.t("version","e.g");
x.t("version","2.0.0.38");
x.t("version","read");
x.t("version","mes");
x.t("version","gps");
x.t("version","3.2.2");
x.t("version","2.0.0.5");
x.t("version","tab");
x.t("version","1.6.8");
x.t("files\\siemens\\smtk\\","product");
x.t("java.version","java.vm.version");
x.t("4.00","build");
x.t("files","\\moduleexchange");
x.t("files","read");
x.t("5.0","java");
x.t("installed","wtk");
x.t("installed","together");
x.t("installed","mes");
x.t("installed","eclipse");
x.t("installed","gps");
x.t("installed","following");
x.t("integration","smtk");
x.t("build","inside");
x.t("build","m20070212-1330");
x.t("build","m20060118-1600");
x.t("contact","support");
x.t("executables","e.g");
x.t("executables","read");
x.t("key","javahome");
x.t("key","starting");
x.t("downloaded","free");
x.t("http://www.u-blox.com/products/u_center.html","installed");
x.t("keep","mind");
x.t("required","tc65");
x.t("components","3.3.1");
x.t("components","product");
x.t("components","3.3.1.1");
x.t("components","installation");
x.t("plugin","version");
x.t("plugin","1.5.0");
x.t("plugin","1.5.5");
x.t("plugin","1.5.x");
x.t("plugin","read");
x.t("plugin","1.6.8");
x.t("transfers","module");
x.t("messerver.exe","version");
x.t("program","clicking");
x.t("uses","following");
x.t("dialog","box");
x.t("interface","file");
x.t("support","address");
x.t("support","step");
x.t("support","java");
x.t("support","opening");
x.t("support","information");
x.t("necessary","components");
x.t("provided","sun");
x.t("provided","eclipse");
x.t("emulator","uses");
x.t("press","feature");
x.t("look","java.version");
x.t("look","plugin");
x.t("mode","using");
x.t("j2me","development");
x.t("please","keep");
x.t("please","following");
x.t("3.3.1","components");
x.t("(gps)","part");
x.t("index.html","file");
x.t("dll","files");
x.t("messhellext.dll","version");
x.t("\\wtk\\versionwtk.txt","3.3.1.3");
x.t("inside","dialog");
x.t("inside","jbuilder");
x.t("inside","ide");
x.t("inside","main");
x.t("browser","possibility");
x.t("product","name");
x.t("product","specific");
x.t("text","file");
x.t("access","flash");
x.t("access","ids");
x.t("engine","development");
x.t("1.0.0.12","mes");
x.t("wtk","wtk");
x.t("wtk","stored");
x.t("wtk","directory");
x.t("details","look");
x.t("details","button");
x.t("start","menu");
x.t("javahome","e.g");
x.t("files\\java\\j2re1.4.2_09","javahome");
x.t("u-center","version");
x.t("u-center","menu");
x.t("u-center","looking");
x.t("u-center","gps_evaluation_sw\\ucentersetup.exe");
x.t("u-center","ready");
x.t("u-center","selecting");
x.t("u-center","tool");
x.t("command","sgpss=1,1");
x.t("file","transfers");
x.t("file","directory");
x.t("file","e.g");
x.t("file","system");
x.t("messearchapp.exe","version");
x.t("found","control");
x.t("clicking","support");
x.t("soft","\u00adware");
x.t("menu","properties");
x.t("menu","receiver");
x.t("menu","productname");
x.t("menu","imp-ng");
x.t("menu","help");
x.t("\\moduleexchange","directory");
x.t("add","remove");
x.t("jbuilder","ide");
x.t("tc65","installed");
x.t("tc65","3.3.1");
x.t("tc65","xt65/xt75");
x.t("tc65","3.3.1.6");
x.t("remove","programs");
x.t("sun","support");
x.t("c:\\j2sdk1.4.2_09","javahome");
x.t("cds","eclipse");
x.t("transparent","gps");
x.t("productname","selected");
x.t("looking","u-center");
x.t("looking","eclipse");
x.t("possibility","access");
x.t("3.3","installation");
x.t("xt75","step");
x.t("xt75","module");
x.t("via","index.html");
x.t("via","integrated");
x.t("\\ids","browser");
x.t("stored","root");
x.t("stored","version");
x.t("stored","javasoft");
x.t("name","\\wtk\\versionwtk.txt");
x.t("path","hkey_local_machine\\software\\javasoft\\java");
x.t("demonstrates","capabilities");
x.t("box","find");
x.t("operation","3.3.1.9");
x.t("ac65/ac75","cds");
x.t("m20070212-1330","eclipse");
x.t("part","incorporated");
x.t("further","hyperlink");
x.t("directories","mes");
x.t("find","contact");
x.t("(ids)","installed");
x.t("(ids)","required");
x.t("(ids)","integrated");
x.t("allows","developer");
x.t("sdk","press");
x.t("sdk","looking");
x.t("sdk","configuration");
x.t("sdk","jdk");
x.t("javasoft","registry");
x.t("ide","5.0");
x.t("ide","provided");
x.t("ide","support");
x.t("ide","5.5.1");
x.t("ide","e.g");
x.t("ide","selecting");
x.t("ide","eclipse");
x.t("ide","using");
x.t("3.1.2","build");
x.t("3.1.2","ide");
x.t("1.5.0","supported");
x.t("1.5.0","used");
x.t("address","please");
x.t("programs","selecting");
x.t("smtk","emulator");
x.t("smtk","accessed");
x.t("smtk","eclipse");
x.t("develop","\u00adment");
x.t("accessed","via");
x.t("\u00adlar","engine");
x.t("(u-center)","downloaded");
x.t("(u-center)","developed");
x.t("imp-ng","java");
x.t("imp-ng","javadoc");
x.t("c:\\program","files\\siemens\\smtk\\");
x.t("c:\\program","files\\java\\j2re1.4.2_09");
x.t("c:\\program","files\\java\\j2re1.5.0_07");
x.t("c:\\program","files\\module-");
x.t("c:\\program","files\\java\\jdk1.5.0_07");
x.t("1.00.0008","3.3.1.2");
x.t("gps_evaluation_sw\\ucentersetup.exe","xt75");
x.t("selected","via");
x.t("facilitated","suite");
x.t("hkey_local_machine\\software\\javasoft\\java","runtime");
x.t("hkey_local_machine\\software\\javasoft\\java","development");
x.t("supported","tc65");
x.t("5.5.1","supported");
x.t("5.5.1","java");
x.t("1.5.5","e.g");
x.t("1.5.5","distributed");
x.t("1.5.5","1.6.8");
x.t("m20060118-1600","eclipse");
x.t("u-blox","switzerland");
x.t("install","u-center");
x.t("serial","interface");
x.t("feature","details");
x.t("button","look");
x.t("developed","u-blox");
x.t("control","panel");
x.t("2.0.0.19","messerver.exe");
x.t("1.5.x","java");
x.t("exchange","version");
x.t("exchange","suite");
x.t("software","version");
x.t("software","provided");
x.t("software","(u-center)");
x.t("software","gps");
x.t("kit\\1.4","hkey_local_machine\\software\\javasoft\\java");
x.t("com","port");
x.t("con","\u00adtext");
x.t("starting","u-center");
x.t("starting","eclipse");
x.t("starting","debug");
x.t("kit\\1.5","registry");
x.t("step","install");
x.t("step","switch");
x.t("step","configure");
x.t("mind","internal");
x.t("directory","necessary");
x.t("directory","text");
x.t("directory","\\ids");
x.t("directory","e.g");
x.t("internal","structure");
x.t("(mes)","installed");
x.t("switch","transparent");
x.t("hyperlink","ids");
x.t("connected","com");
x.t("mescopy.exe","version");
x.t("mescopy.exe","windows");
x.t("environment\\1.4","hkey_local_machine\\software\\javasoft\\java");
x.t("files\\java\\j2re1.5.0_07","3.3.1.4");
x.t("preparations","using");
x.t("ids","placed");
x.t("ids","inside");
x.t("ids","located");
x.t("ids","using");
x.t("located","start");
x.t("environment","serial");
x.t("environment\\1.5","registry");
x.t("ready","operation");
x.t("3.3.1.1","module");
x.t("e.g","version");
x.t("e.g","messhellext.dll");
x.t("e.g","c:\\j2sdk1.4.2_09");
x.t("e.g","c:\\program");
x.t("e.g","mescopy.exe");
x.t("e.g","selecting");
x.t("e.g","eclipseme");
x.t("e.g","c:\\windows\\system32");
x.t("\u00adtext","menu");
x.t("java","ide");
x.t("java","documentation");
x.t("java","application");
x.t("together","xt75");
x.t("together","smtk");
x.t("documentation","suite");
x.t("documentation","javadoc");
x.t("windows","explorer");
x.t("windows","system");
x.t("2.0.0.38","messearchapp.exe");
x.t("3.3.1.2","wtk");
x.t("3.3.1.3","sdk");
x.t("netbeans","ide");
x.t("configuration","details");
x.t("baudrate","xt75");
x.t("3.3.1.4","netbeans");
x.t("\u00adment","integration");
x.t("tools","eclipse");
x.t("main","menu");
x.t("suite","(ids)");
x.t("suite","allows");
x.t("suite","(mes)");
x.t("suite","module");
x.t("developer","access");
x.t("selecting","version");
x.t("selecting","installed");
x.t("selecting","u-center");
x.t("selecting","hyperlink");
x.t("selecting","eclipse");
x.t("specific","java");
x.t("3.3.1.5","netbeans");
x.t("xt65/xt75","ac65/ac75");
x.t("free","internet");
x.t("3.3.1.6","eclipse");
x.t("eclipseme","j2me");
x.t("sgpss=1,1","step");
x.t("read","starting");
x.t("read","using");
x.t("panel","add");
x.t("3.3.1.7","eclipse");
x.t("evaluation","software");
x.t("\u00adware","demonstrates");
x.t("opening","ids");
x.t("mes","executables");
x.t("mes","program");
x.t("mes","installation");
x.t("mes","server");
x.t("context","menu");
x.t("registry","key");
x.t("registry","path");
x.t("eclipse","version");
x.t("eclipse","plugin");
x.t("eclipse","menu");
x.t("eclipse","3.1.2");
x.t("eclipse","sdk");
x.t("eclipse","selecting");
x.t("eclipse","3.2.2");
x.t("eclipse","foundation");
x.t("help","u-center");
x.t("help","eclipse");
x.t("3.3.1.8","gps");
x.t("hyperlinks","further");
x.t("module","latest");
x.t("module","u-center");
x.t("module","exchange");
x.t("module","gps");
x.t("module","greatly");
x.t("module","using");
x.t("information","e.g");
x.t("gps","support");
x.t("gps","mode");
x.t("gps","evaluation");
x.t("capabilities","global");
x.t("tool","together");
x.t("configure","connected");
x.t("3.3.1.9","integrated");
x.t("agent","registry");
x.t("java.vm.version","3.3.1.7");
x.t("java.vm.version","3.3.1.8");
x.t("3.2.2","build");
x.t("3.2.2","plugin");
x.t("3.2.2","ide");
x.t("greatly","facilitated");
x.t("application","creation");
x.t("application","develop");
x.t("application","development");
x.t("runtime","environment\\1.4");
x.t("runtime","environment\\1.5");
x.t("javadoc","please");
x.t("javadoc","inside");
x.t("explorer","con");
x.t("explorer","context");
x.t("global","positioning");
x.t("port","receiver");
x.t("port","asc0");
x.t("structure","jbuilder");
x.t("files\\module-","exchange");
x.t("incorporated","xt75");
x.t("debug","agent");
x.t("positioning","system");
x.t("asc0","xt75");
x.t("system","cellu");
x.t("system","(gps)");
x.t("system","directory");
x.t("following","directories");
x.t("following","preparations");
x.t("following","jdk");
x.t("2.0.0.5","mes");
x.t("jdk","stored");
x.t("jdk","ide");
x.t("jdk","software");
x.t("used","jdk");
x.t("installation","version");
x.t("installation","tc65");
x.t("installation","3.3");
x.t("using","u-center");
x.t("using","command");
x.t("using","imp-ng");
x.t("using","windows");
x.t("using","hyperlinks");
x.t("files\\java\\jdk1.5.0_07","registry");
x.t("development","smtk");
x.t("development","kit\\1.4");
x.t("development","kit\\1.5");
x.t("development","environment");
x.t("development","netbeans");
x.t("development","tools");
x.t("development","3.3.1.5");
x.t("tab","e.g");
x.t("distributed","tc65");
x.t("1.6.8","supported");
x.t("1.6.8","java");
x.t("1.6.8","used");
x.t("c:\\windows\\system32","version");
x.t("server","files");
x.t("foundation","support");
x.t("switzerland","soft");
x.t("integrated","documentation");
}
